/* world.css, Gromet's Plaza "Other Worlds" shared CSS */
.stories LI,.authors LI {margin:0 5px 16px 12px;page-break-inside:avoid;overflow:hidden}
BODY {background:#F0F0F0/*ie9*/;background:linear-gradient(#ACAFB4 140px,#BEBFC3 145px,#DCE0E3 250px,#F0F0F0 700px);color:#303030;font-family:Arial,Helvetica,sans-serif;font-size:12px;margin:0;padding:0}
A {color:#505050;text-decoration:none}
A:hover {color:#808080;text-decoration:underline}
.skiplink,#toggle,.toggle,.mobile{display:none}
.center {text-align:center}
.right {text-align:right}
#logo {background:#000;height:101px;padding-left:20px;color:#fff}
#logo IMG+IMG {vertical-align:top;margin:18px 0 0 3px}
#head {height:36px;margin-bottom:12px;background:#D7DCDF/*ie9*/;background:linear-gradient(#B9BABC,#E2E6E9 25%,#EFF3F6,#DFE3E6 75%,#B6BBBF);border-bottom:1px solid #F0F5F9}
#head UL {margin:0;padding:0}
#head LI {float:left;height:36px;list-style:none;margin:0;padding:0}
#head A {border-right:1px solid #b0b0b0;color:#606060;display:block;font-size:0.8em;padding:11px 10px 10px;text-transform:uppercase}
#head A:hover {background:#BFD4DC/*ie9*/;background:linear-gradient(#A6B7BF,#CBE2EA,#A6B7BF);color:#505050;text-decoration:none}
.sidebar {width:170px;float:left;margin:0;padding:0 10px 10px}
.sidebar H5 {font-size:12px;font-weight:normal;margin-bottom:0}
.sidebar P {font-size:0.8em;line-height:1.4em;margin:0 0 16px 10px}
.sidebar DL {font-size:8pt;margin:0 0 10px 0}
.sidebar DT {float:left;width:50px;color:#999;text-align:right}
.sidebar DT:after,.sidebar H5:after {content:":"}
.sidebar DD {margin:3px 0 3px 55px;color:#333}
#menu {list-style:none;margin:0 0 18px;padding:0;width:170px}
#menu LI {display:inline;padding:0;width:140px}
#menu LI A {background-color:#666666;border:1px solid #d8d8d8;border-left:4px solid #ccc;color:#f4f4f4;float:left;font-size:1em;font-weight:700;margin-bottom:5px;padding:5px 1px 5px 5px;text-decoration:none;width:170px}
#menu LI A:hover,#menu LI A.current {background:#eaeaea/*ie9*/;background:linear-gradient(#EAEAEA,#D8D8D8);border:1px solid #b0b0b0;border-left:4px solid #505050;color:#505050}
IMG {border:0/*ie10*/}
#main {background-color:#FFFFF2;border:1px solid #909090;color:#2a2a2a;padding:7px 10px 5px;float:right;width:calc(100% - 232px);margin-bottom:30px;margin-right:10px}
.home #main {padding-top:15px;width:calc(100% - 394px)}
#main H4 {background:#666;color:#fff;padding:2px 10px;display:block;font-weight:bold;font-size:13.3px;margin:12px 0 5px 0}
.leftpic {border:1px solid #b0b0b0;float:left;margin:5px 15px 6px;padding:5px}
#main A,.sidebar A {text-decoration:underline}
#main A:hover,.sidebar A:hover {text-decoration:none}
#main A:active {color:#408080}
#main P {margin:0 0 15px}
#main DT {float:left;width:95px;color:#999;text-align:right}
#main DD {margin:3px 0 3px 105px;color:#333}
#main H1 {margin:0 0 8px 0;padding:0}
#main H3 {background:#ccc;font-weight:bold;padding:2px;font-size:14px;margin:5px 0}
UL.stories,UL.authors {margin:0 0 0 -9px;padding:0;list-style:none;-moz-column-count:5;-webkit-column-count:5;column-count:5;-moz-column-gap:0;-webkit-column-gap:0;column-gap:0;-moz-column-rule:solid 2px #ECECEC;-webkit-column-rule:solid 2px #ECECEC;column-rule:solid 2px #ECECEC;overflow:hidden}
#main .stories A {font-weight:bold;display:block;text-decoration:none}
#main .stories P {font-size:8pt;color:#555;margin:0;line-height:normal}
.stories .ch1 {border-top:1px solid #B00005;padding-top:2px;margin-bottom:5px}
.stories .ch1:first-of-type {border:0;padding-top:0}
.stories .ch {margin-bottom:5px}
#main .stories .ch A,#main .stories .chN A {font-weight:normal}
.stories .ch A:before,.stories .chN A:before {content:'# '}
.chN {border-bottom:1px solid #ccc;padding-bottom:2px}
.authors LI {font-weight:bold}
#main .authors A {font-weight:normal;display:block;margin-top:6px;line-height:14px;text-decoration:none}
#main .authors A:first-of-type {margin-top:3px}
#main .stories A:hover,#main .authors A:hover {text-decoration:underline}
#main .authors .ch1 {font-weight:bold}
#main .authors .ch,#main .authors .chN {margin-top:2px}
.authors A.ch:before,.authors A.chN:before {content:'# '}
.compact LI {margin-bottom:3px}
.compact .ch1 {margin-bottom:0;padding-top:0;border-top:0}
#main .compact .ch1 A {font-weight:bold;margin-top:2px}
.compact .ch {margin-bottom:0}
#main .compact .ch,#main .compact .chN {margin-top:0}
#main .compact .ch A,#main .compact .chN A {margin-top:2px}
.compact .ch A:before,.compact .chN A:before {content:'# '}
UL.linkpage {margin:0 3px 0 -5px;padding:0;list-style:none}
.linkpage LI {font-weight:bold;margin-bottom:5px;margin-left:8px}
.linkpage P {font-weight:normal;display:block;margin-top:5px;margin-left:15px}
.linkpage IMG {max-width:100%;display:block;margin:0 auto 5px auto}
.banner {background:#ccc;text-align:center;padding:3px;margin-top:5px}
.banner IMG {max-width:100%;vertical-align:bottom}
.backtop {text-align:center;padding:5px}
.backtop A[href="#top"] {background:url(data:image/gif;base64,R0lGODlhEQARAMQSAP///97e3u/v7/f392Ol3hBzzoS150qU3jmM3iF71nut56XG7wBStQBaxgBCrXOUzilatQA5pf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABIALAAAAAARABEAAAWFoCSOZGmKwgAMwjmmy2LMQmsKgSErxIEYttFANiMAfImCIhgQKIqAaLLRwIkCC4JWGqUyHgERoHeIFgqNKIMBAYgR8GQBgF47GG7JAHE+qwANDA4OEAMoBFRpgFEOEREPNk1UaoJRjlYoD3aDjo6QJQIPnBGNDp83oRCEkEEnNSutLrIiIQA7) no-repeat right;padding-right:20px}
.col1,.col2 {width:calc(50% - 5px);float:left}
.col2 {margin-left:10px}
.clear {clear:both}
UL.links {margin:0;padding:0;list-style:none}
.links LI {margin-bottom:5px}
.links A {font-weight:bold;display:block}
.links P {font-size:8pt;color:#555;margin:0 !important}
.small {font-size:7pt;color:#333}
.rhsbar {width:150px;float:right;padding:0 10px 0 2px}
#foot {padding:20px 0 35px 0;text-align:center;color:#d0d0d0;clear:both;background:#717171/*ie9*/;background:linear-gradient(#4A4A4A,#8B8B8B)}
#foot A {color:#d0d0d0;font-weight:bold;white-space:nowrap}
.style1 {color:#C8C9C5}
.style10 {color: #069}
#main .style1 A {color:#A1A19A !important;white-space:nowrap}
.slnx A:before {content:'Stories '}

/* PonyGirl Stories */
#main A,.sidebar A,.sidebar H5,H1,.rhsbar H3 {color:#060}
#main A:visited {color:#9B9}
/* Trashcan Stories */
.trash #main A,.trash .sidebar A,.trash .sidebar H5,.trash H1 {color:#069}
.trash #main A:visited {color:#9BD}
.trash LI.ch1 {border-color:#069}
/* Devoured/Buried/Machine Stories */
.machine #logo IMG:first-child {margin-right:12px}
.devour #main A,.devour .sidebar A,.devour .sidebar H5,.devour H1,.buried #main A,.buried .sidebar A,.buried .sidebar H5,.buried H1,.machine #main A,.machine .sidebar A,.machine .sidebar H5,.machine H1 {color:#D00}
.devour LI.ch1,.buried LI.ch1,.machine LI.ch1 {border-color:#D00}
.devour #main A:visited,.buried #main A:visited,.machine #main A:visited {color:#D99}
/* Transformation Stories */
.transform #logo:after {content:"become a different person...";position:absolute;left:140px;top:70px;font-weight:bold}
.transform #main A,.transform .sidebar A,.transform .sidebar H5,.transform H1 {color:#06F}
.transform #main A:visited {color:#9BF}
.transform LI.ch1 {border-color:#06F}
/* Giantess Stories */
.giantess #main A,.giantess .sidebar A,.giantess .sidebar H5,.giantess H1 {color:#0C0}
.giantess #main A:visited {color:#ADA}
.giantess LI.ch1 {border-color:#0C0}
/* TG/CD Stories */
.tgcd #logo:after {content:"become a different gender...";position:absolute;left:140px;top:70px;font-weight:bold}
.tgcd #main A,.tgcd .sidebar A,.tgcd .sidebar H5,.tgcd H1 {color:#f6c}
.tgcd #main A:visited {color:#ebd}
.tgcd LI.ch1 {border-color:#f6c}
#main A[href^="#"] {color:#A1A19A}

@media only screen and (max-width:1042px){
UL.stories,UL.authors {-moz-column-count:4;-webkit-column-count:4;column-count:4}
}
@media only screen and (max-width:885px){
UL.stories,UL.authors {-moz-column-count:3;-webkit-column-count:3;column-count:3}
.home #main {width:calc(100% - 232px)}
.rhsbar {display:none}
}
@media only screen and (max-width:728px){
#head,#logo IMG:first-child,.sidebar IMG {display:none}
#logo {padding:0;text-align:center;height:70px}
#logo IMG:last-of-type {max-width:100%;margin:5px 0 0 0}
.trash #logo IMG:last-of-type {margin-top:12px}
.devour #logo,.giantess #logo {text-align:left}
.devour #logo IMG:last-of-type,.giantess #logo IMG:last-of-type {margin:0 0 0 10px;height:70px}
.transform #logo:after {left:30px;top:45px}
.tgcd #logo:after {left:30px;top:53px}
UL.stories,UL.authors {-moz-column-count:4;-webkit-column-count:4;column-count:4}
.home #main,#main {width:auto;margin:8px 8px 0;float:none}
.sidebar {clear:left;width:auto;margin-top:10px}
.sidebar P {margin:0 0 8px 0}
.sidebar H5 {margin-top:12px}
BODY,H3,H4 B {font-size:14px}
.stories P,.links P,.sidebar P {font-size:12px;line-height:13px}
/* animated drop-down menu */
#menubox {position:absolute;top:58px;right:11px;width:140px;background:#000;padding:0;height:24px}
UL#menu{position:relative;top:14px;max-height:0;overflow:hidden;width:100%;-webkit-transition:max-height .4s;-moz-transition:max-height .4s;transition:max-height .4s;margin-top:10px;margin-bottom:0}
#menu LI{width:auto}
#menu LI A{margin-bottom:1px;width:129px}
.toggle{display:block;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;z-index:2;height:2px}
.toggle:after{content:'Menu';color:#fff;position:relative;top:3px;padding-left:9px;font-weight:bold;display:block;height:27px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAACXBIWXMAAAsSAAALEgHS3X78AAAAOElEQVR4nGP4//8/AzUww38qgcFpUB81MFUC+j80sKlm0DFq4MEZa1Tz2uCLNaolSKqAwWkQVTAAGX+Hsf+f6poAAAAASUVORK5CYII%3D) 112px -1px no-repeat}
.toggle:hover:after{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAACXBIWXMAAAsSAAALEgHS3X78AAAAPUlEQVR4nM2SMREAQAjD6gmfL4sJT3kTGTpkzR0NAWKQm2DQKXoGytBAPNFN1qCzmnNaZTXnISurOSJr7A9SaNlDgBBfzgAAAABJRU5ErkJggg%3D%3D)}
#toggle:checked~UL{max-height:340px;z-index:5}
.devour #toggle:checked~UL{max-height:370px}
.tgcd #toggle:checked~UL,.giantess #toggle:checked~UL,.machine #toggle:checked~UL,.buried #toggle:checked~UL{max-height:280px}
}
@media only screen and (max-width:670px){
UL.stories,UL.authors {-moz-column-count:3;-webkit-column-count:3;column-count:3}
}
@media only screen and (max-width:513px){
.nomobile {display:none}
UL.linkpage {margin-right:8px}
#logo {text-align:left;height:40px;overflow:hidden}
#logo IMG:last-of-type {width:auto;height:40px;margin:0 0 0 4px}
.buried #logo IMG {height:45px;margin:0 0 0 4px}
.transform #logo IMG {width:300px;height:50px;margin:-2px 0 0 0}
.giantess #logo IMG:last-of-type {margin:2px 0 0 4px;height:52px}
.tgcd #logo IMG {height:36px;margin:2px 0 0 6px}
.devour #logo IMG:last-of-type {margin:-2px 0 0 -3px;height:60px}
.trash #logo IMG:last-of-type {width:300px;height:50px;margin:-3px 0 0 2px}
.tgcd #logo IMG {height:32px;margin:4px 0 0 6px}
#menubox {right:0;top:23px}
.home #main,#main {margin:0;border:0}
.home #main,#main,.sidebar {padding-left:6px;padding-right:6px}
.slnx A {margin:0 3px}
.slnx A:before {content:none}
.stories LI,.authors LI{margin-bottom:12px}
#main .authors A {line-height:13px;margin-top:4px}
#foot {padding:10px 5px 15px 5px}
#foot A {padding:0}
}
@media only screen and (max-width:485px){
UL.stories,UL.authors {-moz-column-count:2;-webkit-column-count:2;column-count:2}
.col1,.col2 {width:auto;float:none}
.col2 {margin:5px 0 0 0}
#main DT {width:auto;text-align:left}
#main DT:after {content:':';margin-right:3px}
#main DD {margin:0 0 6px 0}
}
